### Name: JazaeriMetaDataPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: JazaeriMetaDataPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(JazaeriMetaDataPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



